<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Marco Predieri</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Marco_Predieri"/>
<meta name="wx_page_id" content="809391"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Marco Predieri" id="wxsec1"><h1 class="pagetitle" id="wx1">Marco Predieri</h1>

<p id="wx2"><wx:template id="wx_t1" pagename="Template:Bio" page_id="468201"/><a href="/wit/Template:DEFAULTSORT:Predieri%2C_Marco" class="new" title="Template:DEFAULTSORT:Predieri, Marco" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Predieri,_Marco" id="wx3">Template:DEFAULTSORT:Predieri, Marco</a> <b id="wx4">Marco Predieri</b> (<a href="/wit/Firenze" title="Firenze" wx:linktype="known" wx:pagename="Firenze" wx:page_id="1118816" id="wx5">Firenze</a>, <a href="/wit/31_agosto" title="31 agosto" wx:linktype="known" wx:pagename="31_agosto" wx:page_id="5205" id="wx6">31 agosto</a> <a href="/wit/1977" title="1977" wx:linktype="known" wx:pagename="1977" wx:page_id="4707" id="wx7">1977</a>) è  un <a href="/wit/Attore_teatrale" title="Attore teatrale" wx:linktype="known" wx:pagename="Attore_teatrale" wx:page_id="483550" id="wx8">attore teatrale</a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx9">italiano</a>.<wx:templateend start="wx_t1"/>
</p>

<p id="wx10">È un <a href="/wit/Attore" title="Attore" wx:linktype="known" wx:pagename="Attore" wx:page_id="68772" id="wx11">attore</a> di <a href="/wit/Prosa" title="Prosa" wx:linktype="known" wx:pagename="Prosa" wx:page_id="218638" id="wx12">prosa</a> formatosi all'Accademia dei Piccoli di Firenze con il maestro Dino Parretti.</p>

<a id="Cenni_biografici" name="Cenni_biografici"/>
<wx:section level="2" title="Cenni biografici" id="wxsec2"><h2 id="wx13">Cenni biografici</h2>

<p id="wx14">Inizia la carriera professionale in seno alla Compagnia Cenacolo dei Giovani, dello scomparso drammaturgo e regista <a href="/wit/Oreste_Pelagatti" title="Oreste Pelagatti" wx:linktype="known" wx:pagename="Oreste_Pelagatti" wx:page_id="897550" id="wx15">Oreste Pelagatti</a>. In seguito collabora con diverse compagnie nazionali affiancando colleghi quali <a href="/wit/Mario_Martelli" class="new" title="Mario Martelli" wx:linktype="unknown" wx:pagename="Mario_Martelli" id="wx16">Mario Martelli</a>, <a href="/wit/Remo_Masini" class="new" title="Remo Masini" wx:linktype="unknown" wx:pagename="Remo_Masini" id="wx17">Remo Masini</a>, <a href="/wit/Manuelita_Baylon" class="new" title="Manuelita Baylon" wx:linktype="unknown" wx:pagename="Manuelita_Baylon" id="wx18">Manuelita Baylon</a>, <a href="/wit/Anna_Montinari" title="Anna Montinari" wx:linktype="known" wx:pagename="Anna_Montinari" wx:page_id="1421547" id="wx19">Anna Montinari</a>, <a href="/wit/Claudia_Koll" title="Claudia Koll" wx:linktype="known" wx:pagename="Claudia_Koll" wx:page_id="293855" id="wx20">Claudia Koll</a> e molti altri. Tra le interpretazioni segnalate dalla critica <i id="wx21">Nel nome del padre</i> di <a href="/wit/Luigi_Lunari" title="Luigi Lunari" wx:linktype="known" wx:pagename="Luigi_Lunari" wx:page_id="790498" id="wx22">Luigi Lunari</a>, <i id="wx23">Trappola per topi</i> di <a href="/wit/Agatha_Christie" title="Agatha Christie" wx:linktype="known" wx:pagename="Agatha_Christie" wx:page_id="12915" id="wx24">Agatha Christie</a>, "I parenti terribili" di <a href="/wit/Jean_Cocteau" title="Jean Cocteau" wx:linktype="known" wx:pagename="Jean_Cocteau" wx:page_id="91966" id="wx25">Jean Cocteau</a>, <i id="wx26">La notte</i> di <a href="/wit/Jos%C3%A9_Saramago" title="José Saramago" wx:linktype="known" wx:pagename="José_Saramago" wx:page_id="84252" id="wx27">José Saramago</a>, prima e unica rappresentazione in lingua italiana dell'opera.</p>

<p id="wx28">Recentemente ha riportato sulla scena, in veste di attore e produttore, <i id="wx29"><a href="/wit/Il_visitatore" title="Il visitatore" wx:linktype="known" wx:pagename="Il_visitatore" wx:page_id="814114" id="wx30">Il visitatore</a></i> di <a href="/wit/Eric-Emmanuel_Schmitt" title="Eric-Emmanuel Schmitt" wx:linktype="known" wx:pagename="Eric-Emmanuel_Schmitt" wx:page_id="74949" id="wx31">Eric-Emmanuel Schmitt</a>, rappresentato in Italia unicamente da <a href="/wit/Turi_Ferro" title="Turi Ferro" wx:linktype="known" wx:pagename="Turi_Ferro" wx:page_id="546261" id="wx32">Turi Ferro</a> e <a href="/wit/Kim_Rossi_Stuart" title="Kim Rossi Stuart" wx:linktype="known" wx:pagename="Kim_Rossi_Stuart" wx:page_id="466049" id="wx33">Kim Rossi Stuart</a> nella stagione <a href="/wit/1996" title="1996" wx:linktype="known" wx:pagename="1996" wx:page_id="4667" id="wx34">1996</a> - <a href="/wit/1997" title="1997" wx:linktype="known" wx:pagename="1997" wx:page_id="4666" id="wx35">1997</a>. Nelle numerose produzioni che lo hanno visto interprete è stato diretto tra gli altri da Rosaria Bux, Fiorella Sciarretta, Paolo Biribò, Fiorenza Brogi. Nell'estate <a href="/wit/2006" title="2006" wx:linktype="known" wx:pagename="2006" wx:page_id="40247" id="wx36">2006</a> riceve il premio come miglior attore non protagonista al Festival Nazionale di Teatro di Foligno. La stagione teatrale <a href="/wit/2006" title="2006" wx:linktype="known" wx:pagename="2006" wx:page_id="40247" id="wx37">2006</a> - <a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx38">2007</a> vede il suo esordio come regista, con "Plaza Suite" di <a href="/wit/Neil_Simon" title="Neil Simon" wx:linktype="known" wx:pagename="Neil_Simon" wx:page_id="621907" id="wx39">Neil Simon</a>, di cui è anche produttore e interprete accanto a Marilena Manfredi, <a href="/wit/Anna_Montinari" title="Anna Montinari" wx:linktype="known" wx:pagename="Anna_Montinari" wx:page_id="1421547" id="wx40">Anna Montinari</a> e Marcello Allegrini. Il 25 maggio 2007 è protagonista delle celebrazioni per il quattrocentenario della morte di Santa Maria Maddalena de' Pazzi, con la lettura spettacolo “Venite ad amare l'amore" nella cattedrale di Firenze, <a href="/wit/Santa_Maria_del_Fiore" title="Santa Maria del Fiore" wx:linktype="known" wx:pagename="Santa_Maria_del_Fiore" wx:page_id="870871" id="wx41">Santa Maria del Fiore</a>, accanto all'attrice <a href="/wit/Claudia_Koll" title="Claudia Koll" wx:linktype="known" wx:pagename="Claudia_Koll" wx:page_id="293855" id="wx42">Claudia Koll</a>. La stagione teatrale 2007/2008 lo vede protagonista di un'originalissima versione de "La ragazza a stelle e strisce" di Neil Simon, con il titolo di "Andy e Norman (... e Sofia)", ridotta e diretta da <a href="/wit/Alessandro_Riccio" class="new" title="Alessandro Riccio" wx:linktype="unknown" wx:pagename="Alessandro_Riccio" id="wx43">Alessandro Riccio</a> e con l'attrice argentina Carolina Gamini e Daniele Melissi. Nel Maggio 2008 è impegnato nella registazione di un radiodramma sulla vita di <a href="/wit/Giorgio_La_Pira" title="Giorgio La Pira" wx:linktype="known" wx:pagename="Giorgio_La_Pira" wx:page_id="258864" id="wx44">Giorgio La Pira</a> per la <a href="/wit/Rai" title="Rai" wx:linktype="known" wx:pagename="Rai" wx:page_id="704954" id="wx45">Rai</a> (produzione <a href="/wit/Rai_International" title="Rai International" wx:linktype="known" wx:pagename="Rai_International" wx:page_id="550323" id="wx46">Rai International</a>), accanto all'attore <a href="/wit/Virginio_Gazzolo" title="Virginio Gazzolo" wx:linktype="known" wx:pagename="Virginio_Gazzolo" wx:page_id="1500741" id="wx47">Virginio Gazzolo</a>.</p>

<p id="wx48">All'attività di attore affianca quella di <a href="/wit/Giornalista" title="Giornalista" wx:linktype="known" wx:pagename="Giornalista" wx:page_id="10770" id="wx49">giornalista</a> e <a href="/wit/Critica" title="Critica" wx:linktype="known" wx:pagename="Critica" wx:page_id="838350" id="wx50">critico</a> teatrale.</p>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec3"><h2 id="wx51">Collegamenti esterni</h2>

<ul id="wx52">
<li id="wx53"><a href="http://www.marcopredieri.it/" class="external text" wx:linktype="external" rel="nofollow" id="wx54">Il sito ufficiale</a></li>
</ul>

<wx:template id="wx_t2" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:0; margin-right:0" id="wx55">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx56">
<li style="float:left; height:27px; line-height:25px; width:100%; margin:0; margin-top:.5em; margin-left:0; margin-right:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di teatro" id="wx57"><a href="/wit/Immagine:Stub_teatro.png" title="teatro" wx:linktype="image" wx:pagename="Immagine:Stub_teatro.png" wx:page_id="595609" id="wx58"><img src="/wit/Immagine:Stub_teatro.png" alt="teatro" width="25" height="25" id="wx59"/></a> <b id="wx60"><a href="/wit/Portale:teatro" class="new" title="Portale:teatro" wx:linktype="unknown" wx:pagename="Portale:teatro" id="wx61">Portale Teatro</a></b>
<p id="wx62">:  accedi alle voci di Wikipedia che parlano di teatro</p>
</li>
</ul>
</div>

<wx:templateend start="wx_t2"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Marco_Predieri" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx63">Categorie</a>: <span dir="ltr" id="wx64"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx65">Biografie</a></span> | <span dir="ltr" id="wx66"><a href="/wit/Categoria:Attori_teatrali_italiani" title="Categoria:Attori teatrali italiani" wx:linktype="known" wx:pagename="Categoria:Attori_teatrali_italiani" wx:page_id="915984" id="wx67">Attori teatrali italiani</a></span> | <span dir="ltr" id="wx68"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx69">BioBot</a></span> | <span dir="ltr" id="wx70"><a href="/wit/Categoria:Attori_italiani" title="Categoria:Attori italiani" wx:linktype="known" wx:pagename="Categoria:Attori_italiani" wx:page_id="24853" id="wx71">Attori italiani</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="Nome">
<p id="wx72">Marco</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx73">Predieri</p>
</wx:argument><wx:argument name="Sesso">
<p id="wx74">M</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx75">Firenze</p>
</wx:argument><wx:argument name="GiornoMeseNascita">
<p id="wx76">31 agosto</p>
</wx:argument><wx:argument name="AnnoNascita">
<p id="wx77">1977</p>
</wx:argument><wx:argument name="LuogoMorte"/><wx:argument name="GiornoMeseMorte"/><wx:argument name="AnnoMorte"/><wx:argument name="Attività">
<p id="wx78">attore teatrale</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx79">italiano</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx80">teatro</p>
</wx:argument></wx:templatearguments>
</html>
